/*=================================*/
/* The Nivo Slider styles */
.nivoSlider 					{position:relative;}
.nivoSlider img 				{position:absolute;top:0px;left:0px;}
.nivo-box 						{display: block;position: absolute;z-index: 5;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink 	{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:60;display:none;}
/* The slices in the Slider */
.nivo-slice 					{display:block;position:absolute;z-index:50;height:100%;}
/* Caption styles */
.nivo-caption 					{position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8; /* Overridden by captionOpacity setting */width:100%;z-index:89;display:none!important;}
.nivo-caption p 				{padding:5px;margin:0;}
.nivo-caption a 				{display:inline !important;}
.nivo-html-caption 				{display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav				{position:absolute; top:50%; height:1px; z-index:998; width:100%; visibility:hidden; background:#0C6}
.nivo-directionNav a 			{z-index:99;cursor:pointer; }
.nivo-prevNav,
.nivo-nextNav					{display:inline-block; visibility:visible; padding: 8px 13px; color:#fff; background:#353535;}

.nivo-prevNav:hover,
.nivo-nextNav:hover				{background:#fff;}

.nivo-prevNav 					{float:left;}
.nivo-nextNav 					{float:right;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav				{position:absolute;z-index:999; left:4px; bottom:4px;overflow:hidden; width:auto; display:block;}
.nivo-controlNav 				{font-size: 1em; line-height:1em; font-weight:bold; text-align:center;padding: 6px;}

.nivo-controlNav a				{background:url('../images/templates/b2b_base/cs-buttons.png') no-repeat transparent;
							 	 width:12px;height:12px;display:block;padding:0px 0 0px 0;overflow:hidden;float:left;margin:0 4px 0 0px;position:relative; z-index:999;cursor:pointer; font-size:0; line-height:0;}
.nivo-controlNav a				{background-position: 0 0;}
.nivo-controlNav a:hover		{background-position: 0 0; color:#ec008c}
.nivo-controlNav a.active		{background-position: 0 -12px; color:#ec008c}

.nivo-controlNav a {}
.nivoSlider_wrapper				{ border:1px solid #ebebeb;padding:0px 0px 0px 0px;margin-bottom:20px;}

.nivo-controlNav 				{ 	border-radius: 5px 0px 5px 0px; -moz-border-radius: 5px 0px 5px 0px; -webkit-border-radius: 5px 0px 5px 0px; -khtml-border-radius: 5px 0px 5px 0px;	background:none 0px 0px repeat #F2EFEF;	opacity: 0.8; }

